local fn = _gn(0x4b41e84c)
--- Toggles the track being active. If disabled mission trains will not be able to spawn on this track and will look for the next closest track to spawn
-- @param track The track id (between 0 - 27)
-- @param enabled Should this track be enabled
function Global.SetTrackEnabled(track, enabled)
	return fn(track, enabled)
end
